/* 
    Created on : 18.08.2015, 11:19:01
    Author     : JP | Monkey Labs
*/
* {margin:0;padding:0;} 
body {
  overflow-y:scroll
}
html, body, #wrap {
    height: 100%;
    font-family: 'Gentium Basic', serif;
    
    font-size: 16px;
  
}
body > #wrap {height: auto; min-height: 100%;}
h1,h2 {
    font-family: 'Sacramento', cursive;
    color: #009486;
    
}
h1{font-size: 3.2em;}
h2{font-size: 2em;}
p {
    margin: 0 0 10px;
    font-family: 'Gentium Basic', serif;
    font-style: italic;
}
#main {
    padding-bottom: 30px; /* Muss genau so hoch sein wie der Footer */
    padding-top: 350px;
}

li.trenner {
    display: block;
}
.btn-selket{
    font-family: 'Sacramento', cursive;
    color: #009486;
    background-color: transparent;
    font-size: 2.8em;
}
.runter{
    vertical-align: bottom;
}
#selkontakt .control-group {
    border-bottom: 2px #999 dotted;
    margin-bottom: 5px;
}
#selkontakt label{
       width: 140px;
       text-align: left;
       vertical-align: top;
       margin-right: 15px;
   }
#selkontakt input, #selkontakt textarea {
    border: none;
    padding: 5px;
    width: 70%;
}
#selkontakt .control-group .controls{
    display: inline-table;
}
ul#language_switch {
    margin-left: -20px;
}
.top-navi {
    margin-left: -10px;
}
#navi{
    z-index: 1000;
    border-bottom: 1px #FFF solid;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1em;
    border-top: 1px #FFF solid;
    margin-top: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.navbar-inverse {
    
    border-color: transparent;
}
.navbar {
     border-radius: none;
}
.navbar {
    
    min-height: auto;
    
}
.pfifty{
    padding-left: 50px;
}
.language{
    margin-bottom: 50px;
}
#navi a{
    font-family: 'Gentium Basic', serif;
    color:#FFFFFF;
    text-decoration: none;
}
#naviunten {
    background-color: rgba(255,255,255,.7);
    z-index: 1000;
    margin-top: 5px;
    font-family: 'Gentium Basic', serif;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.1em;
    width:100%;
}
img.logo {
    float: right;
}
.fett {
    font-family: 'Gentium Basic', serif;
    font-weight: 700;
}
#naviunten a{
    color:#000000;
    text-decoration: none;
}
#naviunten a:hover, #navi a:hover{
    text-decoration: underline;
    text-decoration-style: dashed;
}
header{
    position: fixed;
    width: 100%;
    min-height: 350px;
    background-image: url('../images/bg_head.jpg');
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: cover;
    z-index:99998;
}
.green{
    background-color: #009486;
    color: #FFFFFF;
}
.hoch{
    margin-top: -30px;
  position: fixed;
    right: 250px;
   z-index:99999;
}

.hoch-left{
    margin-top: -100px;
    position: fixed;
    right: 500px;
     z-index:99999;
    
}
.hoch-right{
    margin-top: -100px;
    position: fixed;
    right: 250px;
     z-index:99999;
}
.content {
    z-index: ;
    margin-top: 30px;
}
.full {
    padding-right: 25px;
}

footer {
  position: relative;
        font-family: 'Gentium Basic', serif;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: 0.1em;
        padding-top: 5px;
        margin-top: -30px; /* Negativer Wert der Footer-Höhe */
  height: 30px;
  clear:both;
}

div#footer_left {
    float: left;
   
}

div#footer_right li {
    float: right;
    padding-right: 10px;
    list-style: outside none none;
    display: inline;
    color: #fff;
}
div#footer_right a {
    color: #fff;
}


/* CLEAR FIX */
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {display: inline-block;}

/* Bereich nicht für IE-mac Anfang \*/
* html .clear { height: 1%;}
.clear {display: block;}
/* Bereich nicht für IE-mac Ende */

div#header_top, div#header_menu, div#header_image, div#breadcrumb, div#content, div#footer, div#typo3buddy {
    text-align: left;
}

div.menu_ul ul, div.menu_header ul, div#content div.menu_ul ul, div#content div.menu_header ul {
    display: inline;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

div.menu_header li {
    float: left;
    margin: 0 2px 0 0;
    padding: 0;
}

.menu_sub li:before {
    content: "|";float:left;    line-height: 30px;
}

.menu_header_actifsub {
    float: left;line-height: 32px;    padding: 0px 10px 0px 20px;
}
div.menu_header li div.menu_header_no a, div.menu_header li div.menu_header_act a {
    cursor: pointer;
}
div.menu_header li a {
    
    color: white;
    display: block;
    font-family: 'Gentium Basic', serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 5px 14px;
    text-decoration: none;
}
.menu_header.menu_ul {
    width: 1170px;
    margin: 0 auto;
}

.top-navi li {
    float: left;
    padding-right: 10px;
    list-style: outside none none;
    display: inline;
    color: #fff;
}
ul#language_switch li {
    float: left;
    list-style: none;
    margin-left: 10px;
}

@media (min-width: 1200px) and (max-width: 1500px) {


.hoch-right {
    margin-top: -100px;
    position: fixed;
    right: 100px;
    z-index: 99999;
}

.hoch-left {
    margin-top: -100px;
    position: fixed;
    right: 320px;
    z-index: 99999;
}
}

@media (min-width: 768px) and (max-width: 1200px) {
header {
    
    min-height: 0px;
    
}
.menu_header.menu_ul {
    width: 100%;
    margin: 0 auto;
}
.navbar {
    border-radius: none;
}
#main {
    
    padding-top: 150px;
}
.content {
    z-index: ;
    margin-top: 80px;
}
 .language {
    margin-bottom: 5px;
}

.hoch-right {
    margin-top: 50px;
    position: fixed;
    right: 0px;
    z-index: 99999;
}

.hoch-left {
    margin-top: 260px;
    position: fixed;
    right: 0px;
    z-index: 99999;
}
}
@media(min-width:768px) {
.navbar {
    border-radius: none!important;
}
}
@media(max-width:768px) {

header {
    position: fixed;
    width: 100%;
    min-height: 0px; 
    background-image: url('../images/bg_head.jpg');
    background-repeat: no-repeat;
    background-position: 0% -20px;
    background-size: cover;
    z-index: 99998;
}

#navi {
    z-index: 1000;
    border-bottom: none;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0em;
    border-top: none;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#naviunten {
    
    margin-top: 0px;
    
}

.navbar {
     border-radius: none;
}
.menu_header.menu_ul {
    width: 100%;
    margin: 0 auto;
}
#main {
    
    padding-top: 180px;
}
h1 {
    font-size: 3.2em;
    text-align: center;
}
    .language {
    margin-bottom: 5px;
}

li.trenner {
    display: none;
}

.top-navi li a {
    
    border: 1px solid #094841;
    border-style: inset;
    box-shadow: 0px 1px 5px 2px #094841;
    margin-bottom: 3px;
    padding: 1px 10px;
    width: 160px;
    float: left;
}
.navbar-inverse {
    
    border-color: none;
}
.navbar {
    
    border: none;
}
.navbar-collapse {
    
    border-top: none;
    
}
.hoch-right {
    margin-top: 0px;
    position: relative;
    right: 0px;
    z-index: -9999;
}
.hoch-left {
    margin-top: 0px;
    position: relative;
    right: 0px;
    z-index: -9999;
}
.menu_header.menu_ul {
    width: auto;
    
}
}

.table {
  display: table;
  border-collapse:collapse;
  width: 100%;
}

.table-row {
  display: table-row;
  border-bottom: 1px dotted #009486;
}

.table-cell {
  display: table-cell;
  
  
}

.table-cell-center {
  display: table-cell;
  
  text-align: center
}

.table-cell-right{
  display: table-cell;
  
  text-align: right
}


.thead {
  font-weight: 700;
  width: 40%;
  
}
.table-cell.thead.normal {
    font-weight: normal;
}
 @media only screen and (max-width: 800px) {

 .table-cell-center,
  .table-cell-right {
    text-align: left
  
  }
  .table, .table-row {border:none;}
  
  
  .table-cell,
  .table-cell-center,
  .table-cell-right {
    display: block;
    border-bottom: 1px dotted #009486;
  }
  
  .table-row { margin-bottom: 20px; }
  
}

tr.tr-even.tr-2, tr.tr-odd.tr-1, tr.tr-even.tr-0 {
    border-bottom: dotted 1px #009486;
}
td.td-0 {
    
}

td.td-last.td-1 {
   
    text-align: right;
}
table.contenttable.contenttable-0 {
    width: 100%;
}

ol {
    list-style-type: none;
}
.csc-form-element.csc-form-element-textline {
    border-bottom: 2px #999 dotted;
    margin-bottom: 15px;
}
input {
    border: none;    width: 60%;padding: 5px 0px 3px 3px;
  margin: 10px 1px 3px 0px;
}

div.csc-mailform li label {
    float: left;
    width: 30%;
    margin-right: 1em;
    vertical-align: baseline;
}

input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px #009486;
  padding: 3px 0px 3px 3px;
  margin: 10px 1px 3px 0px;
  border: 1px solid #009486;
}

li.csc-form-8.csc-form-element.csc-form-element-submit {
    /* width: 100%; */
    float: right;
}
li.csc-form-8.csc-form-element.csc-form-element-submit:before {
    content: "\e171";
    /* position: relative; */
    top: 1px;
    /* display: inline-block; */
    font-family: 'Glyphicons Halflings';
    /* font-style: normal; */
    /* font-weight: 400; */
    line-height: 2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 90px;
    z-index: -9999;
    color: #009486;
    font-size: 3em;
    float: left;
    /* margin-top: 50px; */
}
input#field-8 {
    /* position: relative; */
    /* top: 1px; */
    /* display: inline-block; */
    font-family: 'Sacramento', cursive;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #009486;
    background-color: transparent;
    font-size: 2em;
    float: right;
    width: 90%;
    /* margin-left: 30px; */
    /* z-index: 999999999; */
    margin-top: -70px;
    padding-left: 70px;
}

input[type="submit"] {
    position: relative;
    /* top: 1px; */
    /* display: inline-block; */
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #009486;
    background-color: transparent;
    font-size: 2em;
    /* float: right; */
    /* width: 90%; */
    /* margin-left: 30px; */
    /* z-index: 999999999; */
    /* margin-top: -50px; */
    padding: 8px;
    font-family: 'Sacramento', cursive;
    
}
.cc_banner-wrapper {
    animation-duration: 0.8s;
    animation-name: growDown;
    background-color: #009486;
}
.cc_banner-wrapper {
    height: 46px!important;
}

.cc_container {
    color: #FFF;
    font-size: 17px;
    box-sizing: border-box;
    background: #009486!important;
    margin: 0px auto;
}
.cc_container {
    padding: 5px 30px!important;
}

p.align-justify {
    text-align: justify;
}

#toTop-right {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:50px;
  right:20px;
  outline:none;
}
.btn-danger {
    color: #fff;
    background-color: #009486;
    border-color: #009486;
}
img {
    height: auto;
    width: auto;
    max-width: 100%;
}

DIV.csc-textpic .csc-textpic-imagewrap FIGURE {
    max-width: 100%;
    overflow: hidden;
    display: block;
}

DIV.csc-textpic-center .csc-textpic-imagewrap,
DIV.csc-textpic-center FIGURE.csc-textpic-imagewrap {
    width: 100%;
    display: block;
}

DIV.csc-textpic-center .csc-textpic-center-outer {
    max-width: 100%; /* max. Groesse des Bildes */
}

DIV.csc-textpic-center .csc-textpic-center-inner {
    width: 100%;
}

@media(min-width:768px) {
.navbar {
    border-radius: none!important;
}
}
